<?php
/**
 * @var \App\View\AppView $this
 * @var \Cake\Datasource\EntityInterface $productCategory
 * @var \Cake\Collection\CollectionInterface|string[] $productCatalogs
 * @var \Cake\Collection\CollectionInterface|string[] $parentProductCategories
 */
?>
<div class="row">
    <aside class="column">
        <div class="side-nav">
            <h4 class="heading"><?= __('Actions') ?></h4>
            <?= $this->Html->link(__('List Product Categories'), ['action' => 'index'], ['class' => 'side-nav-item']) ?>
        </div>
    </aside>
    <div class="column column-80">
        <div class="productCategories form content">
            <?= $this->Form->create($productCategory) ?>
            <fieldset>
                <legend><?= __('Add Product Category') ?></legend>
                <?php
                    echo $this->Form->control('product_catalog_id', ['options' => $productCatalogs]);
                    echo $this->Form->control('name');
                    echo $this->Form->control('category_description');
                    echo $this->Form->control('parent_id', ['options' => $parentProductCategories, 'empty' => true]);
                    echo $this->Form->control('enabled');
                ?>
            </fieldset>
            <?= $this->Form->button(__('Submit')) ?>
            <?= $this->Form->end() ?>
        </div>
    </div>
</div>
